require 'fileutils'

require 'mxx_ru/cpp'

module ACE_wrappers

module Util
  def Util.delete_if_exists( what )
    if File.exists?( what ) || File.symlink?( what )
      MxxRu.show_brief( "erasing #{what}" )
      FileUtils.rm( what )
    end
  end
end # module Util

end # module ACE_wrappers

# vim:ts=2:sts=2:sw=2:expandtab

